<?xml version="1.0" encoding="utf-8"?>
<androidx.core.widget.NestedScrollView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@drawable/shape_round_white">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:orientation="vertical">
        <TextView
            android:id="@+id/mTitle"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:padding="@dimen/dp_15"
            android:text="温馨提示"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_20"
            android:textStyle="bold"
            android:gravity="center_horizontal"/>
        <TextView
            android:id="@+id/mcontent"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:padding="@dimen/dp_15"
            android:text="您的评估记录中，有存在未完成的记录确认需要再次购买吗?"
            android:textColor="@color/col_455"
            android:textSize="@dimen/dp_16" />


        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="@dimen/dp_30">

            <TextView
                android:id="@+id/mTvConfirm"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginLeft="@dimen/dp_20"
                android:layout_marginRight="@dimen/dp_20"
                android:background="@drawable/shape_ten_click"
                android:gravity="center"
                android:paddingTop="@dimen/dp_10"
                android:paddingBottom="@dimen/dp_10"
                android:text="@string/confirm"
                android:textColor="@color/col_02c"
                android:textSize="@dimen/sp_16"
                app:layout_constraintLeft_toLeftOf="parent"
                app:layout_constraintRight_toLeftOf="@+id/mTvCancel"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/mTvCancel"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_gravity="center"
                android:layout_marginLeft="@dimen/dp_20"
                android:layout_marginRight="@dimen/dp_20"
                android:background="@drawable/shape_ten_un_click"
                android:gravity="center"
                android:paddingTop="@dimen/dp_10"
                android:paddingBottom="@dimen/dp_10"
                android:text="@string/cancel"
                android:textColor="@color/white"
                android:textSize="@dimen/sp_16"
                app:layout_constraintLeft_toRightOf="@+id/mTvConfirm"
                app:layout_constraintRight_toRightOf="parent"
                app:layout_constraintTop_toTopOf="parent" />
        </androidx.constraintlayout.widget.ConstraintLayout>
        <TextView
            android:id="@+id/tvEstimate"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerHorizontal="true"
            android:padding="@dimen/dp_15"
            android:text="去评估!"
            android:textColor="@color/col_02c"
            android:textSize="@dimen/dp_15"
            android:layout_gravity="center_horizontal"/>
    </LinearLayout>

</androidx.core.widget.NestedScrollView>